appName = Eiru Automation

[server]
protocol = http
host = 127.0.0.1
port = 8080

[auth]
acceptHeader = HTTP_AUTHORIZATION
prefixHeader = JWT
secretKey = 37%&/57$%&43Vhgv55

[database]
dbDialect = sqlite
dbHost = localhost
dbPort = 5432
dbUser = root
dbPasswd = root
dbLogger = true
dbAutomigrate = true

[docker]
sockDir = /var/run/docker.sock
hostIP = 127.0.0.1
networkName = eiru
networkIP = 127.0.0.1
hiddenContainers = postgres, automation, mattermost

[odoo]
imageName = odoo/robert:8.0
rootPath = /opt/odoo
configPath = /etc/odoo
addonsPath = /mnt/extra-addons
filesPath = /var/lib/odoo
portsRange = 10000, 30000
cfgName = openerp-server
adminPasswd = admin
dbContainerName = postgres
dbContainerIP = 172.10.0.10
dbContainerPort = 5432
dbUser = odoo
dbPasswd = odoo

[git]
reposPath = /opt/gogs/git/gogs-repositories

[mailer]
emailHost = ns5.serverpy.com
emailPort = 465
emailHostUser = robert@eiru.com.py
emailHostPasswd = @3040/Robert
